feathers-plus - feathers-vuex 1.7.0 dependencies status

FeathersJS, Vue, and Nuxt for the artisan developer

  • 15 Dependencies total
  • 12 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
@feathersjs/adapter-commons
    ^2.0.02.0.04.3.0-pre.1
    @feathersjs/commons
      ^4.0.04.0.04.3.0-pre.1
      @feathersjs/errors
        ^3.3.63.3.64.3.0-pre.1
        debug
          ^4.1.14.1.14.1.1
          deep-diff
            ^1.0.21.0.21.0.2
            fast-copy
              ^1.2.32.0.32.0.3
              inflection
                ^1.12.01.12.01.12.0
                jwt-decode
                  ^2.2.02.2.02.2.0
                  lodash.isobject
                    ^3.0.23.0.23.0.2
                    lodash.isplainobject
                      ^4.0.64.0.64.0.6
                      lodash.merge
                        ^4.6.14.6.24.6.2
                        lodash.omit
                          ^4.5.04.5.04.5.0
                          lodash.trim
                            ^4.5.14.5.14.5.1
                            serialize-error
                              ^3.0.04.1.04.1.0
                              sift
                                ^7.0.18.5.08.5.0
                                • 15 Dependencies total
                                • 12 Up to date
                                • 0 Pinned, out of date
                                • 3 Out of date